## spork 0.1.1

=== DESCRIPTION ===
Package: spork
Type: Package
Title: Generalized Label Formatting
Version: 0.1.1
Author: Tim Bergsma
Maintainer: Tim Bergsma <bergsmat@gmail.com>
Description: The 'spork' syntax describes
 label formatting concisely, supporting
 mixed nesting of subscripts and superscripts
 to arbitrary depth. It intends to be easy
 to read and write in plain text, and easy
 to convert to equivalent presentations
 in 'plotmath' and 'latex'.  Greek symbols
 and a multiplication symbol are explicitly
 supported. See ?as_spork and ?as_previews.
License: GPL-3
Encoding: UTF-8
LazyData: true
Imports: ggplot2, png, latexpdf, knitr
RoxygenNote: 7.0.2
Suggests: testthat (>= 2.1.0), magrittr, dplyr
NeedsCompilation: no
Packaged: 2020-02-12 16:38:30 UTC; tim.bergsma
Repository: CRAN
Date/Publication: 2020-02-27 08:10:03 UTC

## spork 0.1.6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: spork
 Type: Package
 Title: Generalized Label Formatting
-Version: 0.1.1
+Version: 0.1.6
 Author: Tim Bergsma
 Maintainer: Tim Bergsma <bergsmat@gmail.com>
 Description: The 'spork' syntax describes
@@ -16,10 +16,10 @@
 License: GPL-3
 Encoding: UTF-8
 LazyData: true
-Imports: ggplot2, png, latexpdf, knitr
+Imports: ggplot2, png, latexpdf
 RoxygenNote: 7.0.2
 Suggests: testthat (>= 2.1.0), magrittr, dplyr
 NeedsCompilation: no
-Packaged: 2020-02-12 16:38:30 UTC; tim.bergsma
+Packaged: 2020-02-28 16:00:22 UTC; tim.bergsma
 Repository: CRAN
-Date/Publication: 2020-02-27 08:10:03 UTC
+Date/Publication: 2020-02-28 16:30:06 UTC

## spork 0.1.8

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: spork
 Type: Package
 Title: Generalized Label Formatting
-Version: 0.1.6
+Version: 0.1.8
 Author: Tim Bergsma
 Maintainer: Tim Bergsma <bergsmat@gmail.com>
 Description: The 'spork' syntax describes
@@ -17,9 +17,9 @@
 Encoding: UTF-8
 LazyData: true
 Imports: ggplot2, png, latexpdf
-RoxygenNote: 7.0.2
+RoxygenNote: 7.1.1
 Suggests: testthat (>= 2.1.0), magrittr, dplyr
 NeedsCompilation: no
-Packaged: 2020-02-28 16:00:22 UTC; tim.bergsma
+Packaged: 2021-03-20 18:13:54 UTC; tim.bergsma
 Repository: CRAN
-Date/Publication: 2020-02-28 16:30:06 UTC
+Date/Publication: 2021-03-23 08:20:02 UTC

## spork 0.2.1

=== DESCRIPTION ===
Package: spork
Type: Package
Title: Generalized Label Formatting
Version: 0.2.1
Author: Tim Bergsma
Maintainer: Tim Bergsma <bergsmat@gmail.com>
Description: The 'spork' syntax describes
 label formatting concisely, supporting
 mixed nesting of subscripts and superscripts
 to arbitrary depth. It intends to be easy
 to read and write in plain text, and easy
 to convert to equivalent presentations
 in 'plotmath', 'latex', and 'html'.  Greek symbols
 and a multiplication symbol are explicitly
 supported. See ?as_spork and ?as_previews.
License: GPL-3
Encoding: UTF-8
Imports: ggplot2, png, latexpdf
RoxygenNote: 7.1.1
Suggests: testthat (>= 2.1.0), magrittr, dplyr
NeedsCompilation: no
Packaged: 2021-06-13 00:33:26 UTC; tim.bergsma
Repository: CRAN
Date/Publication: 2021-06-13 04:40:02 UTC

## spork 0.2.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: spork
 Type: Package
 Title: Generalized Label Formatting
-Version: 0.2.1
+Version: 0.2.2
 Author: Tim Bergsma
 Maintainer: Tim Bergsma <bergsmat@gmail.com>
 Description: The 'spork' syntax describes
@@ -19,6 +19,6 @@
 RoxygenNote: 7.1.1
 Suggests: testthat (>= 2.1.0), magrittr, dplyr
 NeedsCompilation: no
-Packaged: 2021-06-13 00:33:26 UTC; tim.bergsma
+Packaged: 2022-01-17 19:51:36 UTC; tim.bergsma
 Repository: CRAN
-Date/Publication: 2021-06-13 04:40:02 UTC
+Date/Publication: 2022-01-17 20:20:02 UTC

## spork 0.2.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: spork
 Type: Package
 Title: Generalized Label Formatting
-Version: 0.2.2
+Version: 0.2.3
 Author: Tim Bergsma
 Maintainer: Tim Bergsma <bergsmat@gmail.com>
 Description: The 'spork' syntax describes
@@ -16,9 +16,9 @@
 License: GPL-3
 Encoding: UTF-8
 Imports: ggplot2, png, latexpdf
-RoxygenNote: 7.1.1
+RoxygenNote: 7.2.3
 Suggests: testthat (>= 2.1.0), magrittr, dplyr
 NeedsCompilation: no
-Packaged: 2022-01-17 19:51:36 UTC; tim.bergsma
+Packaged: 2023-09-15 16:54:48 UTC; tim.bergsma
 Repository: CRAN
-Date/Publication: 2022-01-17 20:20:02 UTC
+Date/Publication: 2023-09-16 05:40:03 UTC

## spork 0.3.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: spork
 Type: Package
 Title: Generalized Label Formatting
-Version: 0.2.3
+Version: 0.3.2
 Author: Tim Bergsma
 Maintainer: Tim Bergsma <bergsmat@gmail.com>
 Description: The 'spork' syntax describes
@@ -15,10 +15,10 @@
  supported. See ?as_spork and ?as_previews.
 License: GPL-3
 Encoding: UTF-8
-Imports: ggplot2, png, latexpdf
+Imports: ggplot2, png, latexpdf, kableExtra
 RoxygenNote: 7.2.3
 Suggests: testthat (>= 2.1.0), magrittr, dplyr
 NeedsCompilation: no
-Packaged: 2023-09-15 16:54:48 UTC; tim.bergsma
+Packaged: 2024-02-16 01:31:45 UTC; tim.bergsma
 Repository: CRAN
-Date/Publication: 2023-09-16 05:40:03 UTC
+Date/Publication: 2024-02-16 05:30:02 UTC

## spork 0.3.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: spork
 Type: Package
 Title: Generalized Label Formatting
-Version: 0.3.2
+Version: 0.3.3
 Author: Tim Bergsma
 Maintainer: Tim Bergsma <bergsmat@gmail.com>
 Description: The 'spork' syntax describes
@@ -19,6 +19,6 @@
 RoxygenNote: 7.2.3
 Suggests: testthat (>= 2.1.0), magrittr, dplyr
 NeedsCompilation: no
-Packaged: 2024-02-16 01:31:45 UTC; tim.bergsma
+Packaged: 2024-03-29 08:01:14 UTC; tim.bergsma
 Repository: CRAN
-Date/Publication: 2024-02-16 05:30:02 UTC
+Date/Publication: 2024-03-29 08:30:06 UTC

## spork 0.3.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,11 @@
 Package: spork
 Type: Package
 Title: Generalized Label Formatting
-Version: 0.3.3
-Author: Tim Bergsma
+Version: 0.3.5
+Authors@R: person(given = "Tim",
+                  family = "Bergsma",
+                  role = c("aut", "cre"),
+                  email = "bergsmat@gmail.com")
 Maintainer: Tim Bergsma <bergsmat@gmail.com>
 Description: The 'spork' syntax describes
  label formatting concisely, supporting
@@ -16,9 +19,10 @@
 License: GPL-3
 Encoding: UTF-8
 Imports: ggplot2, png, latexpdf, kableExtra
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.2
 Suggests: testthat (>= 2.1.0), magrittr, dplyr
 NeedsCompilation: no
-Packaged: 2024-03-29 08:01:14 UTC; tim.bergsma
+Packaged: 2024-10-12 01:06:20 UTC; tim.bergsma
+Author: Tim Bergsma [aut, cre]
 Repository: CRAN
-Date/Publication: 2024-03-29 08:30:06 UTC
+Date/Publication: 2024-10-12 02:30:02 UTC

## spork 0.9.2

=== debian/changelog ===
spork (0.9.2-2) unstable; urgency=medium

  * Rename spork binary to allow co-installation with libspork-perl.
    (Closes: #757051).

 -- Miguel Landaeta <nomadium@debian.org>  Tue, 16 Sep 2014 18:29:00 -0430

spork (0.9.2-1) unstable; urgency=medium

  * Initial release. (Closes: #756789)

 -- Miguel Landaeta <nomadium@debian.org>  Thu, 31 Jul 2014 19:40:38 -0300

=== debian/control ===
Source: spork
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Miguel Landaeta <nomadium@debian.org>
Build-Depends: debhelper (>= 9~), gem2deb (>= 0.7.5~), ruby-rspec, rake
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/spork.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/spork.git;a=summary
Homepage: http://github.com/timcharper/spork
XS-Ruby-Versions: all

Package: spork
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Recommends: ruby-rspec
Suggests: cucumber
Description: DRb (Distributed Ruby) server for testing frameworks
 Spork is a test server (similar to the script/spec_server that used to be
 provided by rspec-rails), except rather than using the Rails constant
 unloading to reload your files, it forks a copy of the server each
 time you run your tests.
 .
 It supports the following testing frameworks:
  * Rspec
  * Cucumber
  * Test::Unit

=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
#
# Uncomment to ignore all test failures (but the tests will run anyway)
#export DH_RUBY_IGNORE_TESTS=all
#
# Uncomment to ignore some test failures (but the tests will run anyway).
# Valid values:
#export DH_RUBY_IGNORE_TESTS=ruby2.1 require-rubygems
#
# If you need to specify the .gemspec (eg there is more than one)
#export DH_RUBY_GEMSPEC=gem.gemspec

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_install:
	dh_install
	cd ./debian/spork/usr/bin/ && mv spork ruby-spork

=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/spork .*/spork-(.*).tar.gz
